/*
* https://responsivedesign.is/develop/browser-feature-support/media-queries-for-common-device-breakpoints/
*/

/* xl */
@media (max-width: 1200px) {
    /*body {background: red;}*/

    .category-filter .form-control {
        max-width: 150px;
    }
}

/* lg */
@media (max-width: 992px) {
    /*body {background: blue;}*/

    header .menu {
        padding-top: 25px;
        padding-left: 0;
    }
    header .menu li {
        margin-right: 10px;
    }
    header .menu li a {
        font-size: 14px;
    }

    .search {
        top: 17px;
    }

    .homepage-headline-text {
        bottom: 0;
        left: 0;
        max-width: 100%;
        width: 100%;
    }
    .homepage-headline-button{
        margin-top: 5px;
    }
    .homepage-headline-text-title {
        font-size: 14px;
    }

    .homepage-headline-text-summary {
        display: none;
    }

    .homepage-headline .slick-dots{ display: none!important;}

    .selected-movie-title {
        font-size: 18px;
        display: block;
        margin-bottom: 10px;
        border-bottom: none;
    }
    .selected-movie-summary {
        display: none;
    }

    .selected-movie .btn-white-2 {
        font-size: 12px;
    }

    .categories-wrapper .film-detail-btn .btn{
        font-size: 16px;margin-bottom: 5px;
    }
}

/* md */
@media (max-width: 768px) {
    /*body {background: pink;}*/

    /* header */
    header .menu-col {
        display: none;
    }

    .mobile-menu-col {
        display: block;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .logo-col {
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
        text-align: center;
    }
    .logo-col .logo {
        display:inline-block;
        max-width: 120px;
    }

    .search-col{
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .search {
        top: 10px;
    }

    /* footer */
    .footer-logo-col {
        text-align: center;
    }

    .footer-social-col {
        display: flex;
        justify-content: center;
    }
    .footer-social {
        float: none;
    }

    .footer-social li {
        margin: 0 5px 0;
        padding: 0;
    }

    .footer-social li span {
        display:none;
    }

    .footer-menu {
        text-align: center;
    }
    .footer-menu li {
        float:none;
        display: inline-block;
        margin:0 4px 5px 4px;
    }
    .copyright {
        text-align: center;
    }

    .homepage-headline-text {
        padding:10px;
    }
    .homepage-headline-button .btn{
        width: 105px;
        margin:0;
        font-size: 12px;
        padding: 5px 5px;
    }

    .homepage-headline-button .btn svg {
        display: none;
    }

    /*film detail*/
    /*.detail-title {
        font-size: 20px;
    }*/
    .film-detail-box .slider-one-wrapper {
        padding: 0;
    }

    .slider-one .slick-prev{
        left:0;
    }
    .slider-one .slick-next{
        right: 0;
    }

    /*category*/
    .category-filter .form-group {
        width: 100%;
        margin: 0 0 10px 0!important;
    }
    .category-filter .form-control {
        max-width: 100%;
        width: 100%;
    }
    .category-filter .btn-red-2 {
        width: 100%;
    }
}

/* sm */
@media (max-width: 576px) {
    /*body {background: yellow;}*/

    .slick-arrow{
        font-size: 20px;
    }
    .slick-dots{
        bottom: 5px;
    }

    .slick-dots li button{
        width: 10px;
        height: 10px;
        margin: 0 3px;
        border-radius: 5px;
    }

    .homepage-headline-text-title {
        font-size: 12px;
    }

    .homepage-headline-item-content {
        margin: 0 5px;
    }

    .title-one {
        font-size: 25px;
    }
    .title-two{
        font-size: 15px;
    }

    .video-player-bottom {
        flex-wrap: wrap;
    }
}

/* xs */
@media (max-width: 480px) {
   /* body {background: orange;}*/
}
